a {
	color:#2fa6cd;
}



.global_input_simple.invalid input {
	background: rgba(219, 84, 119, 1);
}


#global_reaction.active {
	top:78px;
}


/*
*	NAV
*
*/

#carpe-nav {
	background-image:url('/images/default/patterns/dots-light.jpg');
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	

	position:relative;
	
	z-index:100;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);


	/*-webkit-transition:-webkit-transform 0.2s ease-out;
	-moz-transition:-moz-transform 0.2s ease-out;
	-o-transition:-o-transform 0.2s ease-out;
	transition:transform 0.2s ease-out;*/

	-webkit-transition: -webkit-transform 400ms ease;
	   -moz-transition:    -moz-transform 400ms ease;
		 -o-transition:      -o-transform 400ms ease;
			transition:         transform 400ms ease;

	-webkit-transition-property: -webkit-transform, left, right; /* Add left/right for Android < 4.4. */
	-webkit-backface-visibility: hidden; /* Prevents flickering. This is non essential, and you may remove it if your having problems with fixed background images in Chrome. */

}
	#carpe-nav .global_contain {
		padding: 0px;
	}
		#carpe-nav-logo {
			float:left;
			max-width: 140px;
		}
			#carpe-nav-logo a {
				padding: 6px 0px 0px;
				display: table-cell;
				height: 76px;
				vertical-align: middle;
			}
				#carpe-nav-logo a img {
					max-height:70px;
					display:block;
				}
		#carpe-nav-main {
			width:calc(100% - 140px);
			float:right;
		}
		#carpe-nav-desktop {
		}
			#carpe-nav-desktop > ul {
				float:right;
			}
				#carpe-nav-desktop > ul > li {
					float:left;
					position:relative;
				}
					#carpe-nav-desktop > ul > li > a,#carpe-nav-desktop > ul > li.dropdown > span {
						color: white;
						display: table-cell;
						height: 76px;
						vertical-align: middle;
						padding: 12px 16px 0px;
						font-size: 14px;
						text-transform: uppercase;
						font-weight: 500;
					}
					
					#carpe-nav-desktop > ul > li.dropdown {
						
					}
					#carpe-nav-desktop > ul > li.dropdown > a > svg {
						width:12px;
						height:12px;
						margin-left:7px;
						margin-top:3px;
						display:block;
						float:right;
						opacity:0.4;
					}
						#carpe-nav-desktop > ul > li.dropdown > a > svg path {
							fill: rgba(0, 0, 0, 1);
						}
						#carpe-nav-desktop > ul > li.dropdown:hover > a > svg {
							opacity:1;
						}
					#carpe-nav-desktop > ul > li.dropdown:hover > a > svg path {
						fill:#fff;
					}
					
					#carpe-nav-desktop > ul > li.dropdown:hover > a {
						background:#404040;
					}
					#carpe-nav-desktop > ul > li.dropdown ul {
						position:absolute;
						top:100%;
						right:0;
						background: #333333;
						color:#fff;
						min-width:176px;
					}
					
					#carpe-nav-desktop > ul > li.dropdown:not(:hover) ul {
						display:none;
					}
					
					#carpe-nav-desktop > ul > li.dropdown ul li {
					
					}
						#carpe-nav-desktop > ul > li.dropdown ul li a {
							display: block;
							font-size: 13px;
							line-height: 16px;
							padding: 8px 8px;
							color:#fff;
						}
						#carpe-nav-desktop > ul > li.dropdown ul li a:hover {
							background:white;
							color:#222;
						}
					
					
					/*
					@media screen and (max-width:1275px) {
						#carpe-nav-desktop > ul > li:nth-of-type(9) {
							display:none;
							
						}
					}
					@media screen and (max-width:1215px) {
						#carpe-nav-desktop > ul > li:nth-of-type(8) {
							display:none;
							
						}
					}
					@media screen and (max-width:1130px) {
						#carpe-nav-desktop > ul > li:nth-of-type(7) {
							display:none;
							
						}
					}
					@media screen and (max-width:1060px) {
						#carpe-nav-desktop > ul > li:nth-of-type(6) {
							display:none;
							
						}
					}
					@media screen and (max-width:996px) {
						#carpe-nav-desktop > ul > li:nth-of-type(5) {
							display:none;
							
						}
					}
					@media screen and (max-width:911px) {
						#carpe-nav-desktop > ul > li:nth-of-type(4) {
							display:none;
							
						}
					}
					@media screen and (max-width:844px) {
						#carpe-nav-desktop > ul > li:nth-of-type(3) {
							display:none;
							
						}
					}
					*/
					
					
					
		#carpe-nav-search {
			width: 200px;
			float:right;
			margin-top:26px;
		}
			#carpe-nav-search-form {
				position:relative;
			}
				#carpe-nav-search input {
					display: block;
					width: 100%;
					outline: none;
					background: white;
					border-radius: 4px;
					margin:0;
					padding:0;
					font-size:16px;
					font-weight:600;
					padding:6px 10px;
					border: 2px solid #eb1f23;
				}
				#carpe-nav-search button {
					background:none;
					position:absolute;
					top:2px;
					right:2px;
					bottom:2px;
					width:28px;
					background-image:url('/images/carpe/icons/search.png');
					background-position:center;
					background-repeat:no-repeat;
					border:none;
					box-shadow:none;
					border-top-right-radius:4px;
					border-bottom-right-radius:4px;
				}
				#carpe-nav-search button:hover {
					background-color:#f0f0f0;
				}


	
@media screen and (max-width:1042px) {
	#carpe-nav-desktop > ul > li > a, #carpe-nav-desktop > ul > li.dropdown > span {
		padding: 12px 12px 0px;
		font-size: 13px;
	}

}
@media screen and (max-width:914px) {
	#carpe-nav-desktop > ul > li > a, #carpe-nav-desktop > ul > li.dropdown > span {
		padding: 12px 8px 0px;
		font-size: 12px;
	}
}

/*
#carpe-nav-more {
	display:none;
}
@media screen and (max-width:824px) {
#carpe-nav-more {
	display:block;
}
#carpe-nav-desktop > ul > li.more-hide {
	display:none;
}
}
*/




	/*
	*		Animating nav
	*/
	body.scrolled-past-nav {

	}
		body.scrolled-past-nav #carpe-nav {
			position:fixed;
			top:0;
			left:0;
			right:0;
			width:100%;
		
			-webkit-animation: slideIn 0.2s ease-out;
			-moz-animation: slideIn 0.2s ease-out;
			-o-animation: slideIn 0.2s ease-out;
			animation: slideIn 0.2s ease-out;
		
		}	
			body.scrolled-past-nav.nav-animating #carpe-nav {
				-webkit-transition: none;
				-moz-transition: none;
				-o-transition: none;
				transition: none;
			}
			@-webkit-keyframes slideIn {
				0% {
					-webkit-transform:translateY(-100%);
				}
				100% {
					-webkit-transform:translateY(0%);
				}
			}
			@-moz-keyframes slideIn {
				0% {
					-moz-transform:translateY(-100%);
				}
				100% {
					-moz-transform:translateY(0%);
				}
			}
			@-o-keyframes slideIn {
				0% {
					-o-transform:translateY(-100%);
				}
				100% {
					-o-transform:translateY(0%);
				}
			}
			@keyframes slideIn {
				0% {
					transform:translateY(-100%);
				}
				100% {
					transform:translateY(0%);
				}
			}

		body.scrolled-past-nav #carpe-nav .global_contain {
			padding:0;
			/*-webkit-transition:none;
			-moz-transition:none;
			-o-transition:none;
			transition:none;*/
		}
	
		body.scrolled-past-nav #carpe-nav-spacer {
			display:block;
			height: 90px;
		}
	
	
#carpe-nav-mobile {
	display:none;
}

@media screen and (max-width:680px) {
	#carpe-nav-desktop {
		display:none;
	}
	#carpe-nav-mobile {
		display: block;
		margin-top: 20px;
		margin-left: 6px;
		float: right;
	}
}


@media screen and (max-width:550px) {
	#carpe-nav-logo {
	}
	#carpe-nav-logo a {
	}
	#carpe-nav-search {
		margin-top: 18px;
	}
	#carpe-nav-mobile {
		margin-top: 22px;
	}
	#carpe-nav-main {
		width: calc(100% - 180px);
	}
}




.site_anchor {

	top:-78px;

}



#carpe-footer {
	
}
	#carpe-footer .global_contain {
		padding:36px 0 64px;
		
	}
	#carpe-footer-sitemap {
		padding-right:32px;
	}
	#carpe-footer-contact {
		border-left: 1px solid rgba(255, 255, 255, 0.2);
		padding-left:32px;
	}
	#carpe-footer h6 {
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 3px;
		opacity: 0.6;
	}
	.carpe-footer-sitemap-section {
		margin-bottom: 26px;
	}
		.carpe-footer-sitemap-section ul {
			
		}
			.carpe-footer-sitemap-section ul li {
			
			}
				.carpe-footer-sitemap-section ul li a {
					color:inherit;
					font-size:13px;
					line-height: 22px;
				}
				.carpe-footer-sitemap-section ul li a:hover {
					color: #2fa6cd;
				}
				
	#carpe-footer-contact {
	
	}
		#carpe-footer-contact header {
			margin-bottom:24px;
		}
			#carpe-footer-contact header h6 {
				float:left;
				margin:8px 0;
			}
			#carpe-footer-contact header .global_button {
				float:right;
				text-transform:uppercase;
				font-size:14px;
				padding:8px 28px;
				border-radius:18px;
			}
			
	#carpe-footer-contact ul {
		margin-bottom:26px;
	}
		#carpe-footer-contact ul li {
			padding-left: 32px;
			position: relative;
			margin-bottom:18px;
			font-size:14px;
			line-height: 22px;
		}
			#carpe-footer-contact ul li svg {
				position:absolute;
				left:0;
				top:2px;
				height:24px;
				width:24px;
				display:block;
			}
				#carpe-footer-contact ul li svg path {
					fill:#e0e0e0;
				}
			
		#carpe-footer-contact-social {
			margin-bottom:18px;
		}
			#carpe-footer-contact-social a {
				display:block;
				float:left;
				margin-right:8px;
			}
				#carpe-footer-contact-social a svg {
					display:block;
					width:42px;
					height:42px;
				}
				
		#carpe-footer-contact-terms {
			font-size: 12px;
			line-height: 22px;
		}
			#carpe-footer-contact-terms a {
				display:inline-block;
				margin:6px 0;
			}
			
			



			
.global_header {
	color: #fff;
	background: #222;
}
	.global_header h1 {
		font-size:26px;
	}
	
	
	
	

	
	
				.site-search-box {
					background: #222;
					padding: 0px 12px;
					border-radius: 6px;
					border: 2px solid #ffffff;
					width:100%;
					position:relative;
					padding-bottom: 28px;
					margin-bottom:26px;
				}
				
				
					.site-search-box-status-opt {
						float: left;
						padding: 14px 12px;
						text-transform: uppercase;
						font-weight: 500;
						cursor: pointer;
						font-size: 14px;
						color: #999;
					}
						.site-search-box-status-val[value=""] ~ .site-search-box-status-opt[data-status=''],
						.site-search-box-status-val[value="For Sale"] ~ .site-search-box-status-opt[data-status='For Sale'],
						.site-search-box-status-val[value="For Rent"] ~ .site-search-box-status-opt[data-status='For Rent'],
						.site-search-box-status-opt:hover {
							color:#fff;
						}
					.site-search-box a {
						float:right;
						color:white;
					}
				
			.site-search-form {
				position: absolute;
				top: calc(100% - 28px);
				left: 12px;
				right: 12px;
				background:white;
				padding:3px;
				padding-left: 8px;
				border-radius:28px;
			}
				.site-search-form label {
					font-size:12px;
				}
				.site-search-box .global_input {
					float:left;
					width:28%;
					margin: 0;
					
					border-top-left-radius:28px;
					border-bottom-left-radius:28px;
					overflow:hidden;
				}
					.site-search-box .global_input input {
						box-shadow: none;
					}
					.site-search-box .global_input label {
					
					}
					.site-search-box .global_input input:focus + label,.site-search-box .global_input.occupied label {
						
					}
					
					.site-search-box .global_input input, .global_input input:focus,.site-search-box  .global_input.occupied input {
						box-shadow: none;
						
					}
					
					
					/*.global_input label, .global_input_prompt, .global_input_error, .global_input label, .global_select label {
						line-height: 36px;
					}*/
					
					
					/*.site-search-input input {
						display:block;
						width:100%;
						padding:0;
						border:none;
						outline:none;
						background:none;
						padding: 6px 12px;
					}*/
					
				.site-search-cost {
					width: 20%;
					float:left;
					margin-bottom:0;
					padding-top:4px;
					padding-bottom:6px;
					padding-right:26px;
				}
				.site-search-area {
					width: 20%;
					margin-bottom:0;
					float:left;
					padding-top:4px;
					padding-bottom:6px;
					padding-right: 18px;
				}
				
				.site-search-box .global_select {
					float:left;
					width: 10%;
					margin-bottom: 0;
				}
					.site-search-box .global_select select {
						box-shadow: none;
						
					}
					.site-search-box .global_select label {
					}
					
					/*.site-search-select input {
						display:block;
						width:100%;
						padding:0;
						border:none;
						outline:none;
						background:none;
						padding: 6px 12px;
					}*/
				.site-search-form button {
					float: left;
					width: 12%;
					border-radius:24px;
					padding:15px 8px;
					font-size:14px;
					margin-top: 0px;
				}	



@media screen and (max-width:767px) {
.site-search-box {
	padding:0;
}
	.site-search-form {
		position:relative;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding: 8px;
		border-radius:0;
	}
	.site-search-box .global_input {
		width:100%;
		border-top-right-radius:28px;
	}
	.site-search-cost {
		width:50%;
		padding-left:26px;
		margin-bottom:12px;
	}
	.site-search-area {
		width:50%;
		margin-bottom:12px;
	}
	.site-search-box .global_select {
		width:50%;
	}
	.site-search-form button {
		width:100%;
		float:none;
		margin-top:8px;
	}
	
}

@media screen and (max-width:560px) {
.site-search-cost,.site-search-area {
	width:100%;
	padding-left:26px;
	padding-right:26px;
}
}

